ServerEvents.recipes(event => {
    event.shaped("minecraft:sculk_catalyst", [
        "SES",
        "ASB",
        "SES"
    ], {
        S: "minecraft:sculk",
        E: "minecraft:echo_shard",
        A: "minecraft:amethyst_block",
        B: "minecraft:bone_block"
    });

    event.shaped("minecraft:sculk_sensor", [
        "SCS",
        "SQS",
        "RTR"
    ], {
        S: "minecraft:sculk",
        C: "minecraft:string",
        Q: "minecraft:amethyst_shard",
        R: "scguns:charged_amethyst_shard",
        T: "minecraft:amethyst_block"
    });
});
